Bug 438863 - 'you have updates' icon isn't particularly clear
'you have updates' icon isn't particularly clear
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 13:26 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 06:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-25 13:26:42 EDT
Description of problem:

It's just an orange sunburst; that contextually doesn't mean anything to me.

Perhaps a throbbing red exclamation point would be better?

Version-Release number of selected component (if applicable):

gnome-packagekit-0.1.9-4.fc9.x86_64
Comment 1 Richard Hughes 2008-03-28 08:51:37 EDT
Right, with rawhide we get no metadata and so can't do any of the fancy icons
you can see here: http://www.packagekit.org/img/pk-updates-overview.png

The orange sunburst is a "there are updates available, but i know _nothing_
about them".

Do you think there could be a better icon for "generic updates"?
Comment 2 Bill Nottingham 2008-03-28 11:54:27 EDT
Not sure. Maybe the package icon on top of the sunburst?
Comment 3 Bug Zapper 2008-05-14 02:50:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-06-09 19:50:50 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.